@media (max-width:1024px) {

.accreditations-fold-item-wrapper {
    flex-direction: column;
    text-align: center;
}

.accreditations-fold-item-content .subtext {
    padding-left: 0px;
    border: none;
}
    
}

@media (max-width:767px) {

.accreditations-fold-item {
    flex: 1 0 100%;
}

}

@media (max-width:440px) {

.accreditations-fold-item-wrapper {
    padding: 20px;
    gap: 20px;
}

}